/* 8. CUSTOM LAYOUT & TYPOGRAPHY (Daddy bear)
----------------------------------------------------------------------------------------*/
@media screen and (min-width: 63.237em) {
	.container, .column_container {
	padding-left: 1.618em;
	padding-right: 1.618em;
	margin: 0 auto; 
	max-width: 60em;
	}

header .container h1 {font-size: 600%; margin-top: 1.7em;}

.column_container { padding-left: 0em; padding-right: 0em; margin: auto; max-width: 61.618em; }


.column { float: left; width: 20em; box-sizing: border-box  }
.column_double { width: 40em !important; }
.column_right { float: right; text-align: left; font-size: 0.8em; }
	.column_right h3 { text-align: left;  }
	.column_right .widget_shopping_cart_content .mini_cart_item img { display: none;}


	

header .logo	{position: absolute; top:0.5em; left: 1.618em; max-width: 100%;}


nav#nav.navigation { position: absolute; top: 70px; width: 100% !important; max-width: 100% !important;  }
	nav#nav.navigation .container { padding-top: 1em; }
	nav#nav.navigation h3 { display: none; }
	nav#nav.navigation div#menu ul { float: left;  text-align: right; border: 0; }
	nav#nav.navigation div#menu ul li { display: inline-block; width: auto; margin: 0;  }
	nav#nav.navigation div#menu ul li a { display: inline-block;   padding: 0.25em .6em; border: 0; font-size: 0.8em; ; }
	nav#nav.navigation div#menu ul li.current_page_item a { border-bottom: 0.1em solid #eee; }
	 
.highlight { padding-top: 5em; }
	
.navigation h3 { border: 0;  font-size: 118%; text-align: left;  }

ul, ol { margin-left: 0;  }


.mobile {	display: none !important;}




} /* END DADDY BEAR */

/* 9. CUSTOM LAYOUT & TYPOGRAPHY (Mummy bear)
----------------------------------------------------------------------------------------*/
@media screen and (min-width: 30em) and (max-width: 63.236em) {



.container { width: 30em; }

#nav .container { width: auto; }

.column {float: none;width: auto; margin: 0 auto;}
	
html body p { margin: 0 auto 1.618em auto !important; }	



}